/* CSS Document */
/* Original Blue: # 00 99 FF */
.clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
   *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML += '<div class="ie7-clear"></div>' );
}

.ie7-clear {
    display: block;
    clear: both;
}
#hero,
#page-header{
	background:#f3f3f3;/*#333399;*//*#bab7e8;*/ /*#f3f3f3*/
	border-top:4px solid #333399; /* #e2e2e2*/
	border-bottom:1px solid #333399;
	padding:20px 0;
}
#ekmResponseSubmitted{display:none;}
.prod {
/*float: left;*/
display:inline-block;
width: 35%;
padding-right: 5px;
margin-top: 10px;
margin-bottom: auto;
margin-left:9px;
padding-left: 5px;
/*background-image: url("/images/prodBckg.png");*/
background-repeat: no-repeat;
border:0px dashed #000;
}

.prodImg{width:50%;text-align:center;}
.bigmenu{ display:none;}
.mobmenu {display:block;}
#flexsliderm{ /*Product image showbn at top on mobile/portrait */
	display:block;
/*demo 1 slider theme*/	
margin: 0 0 60px; 
background: #fff; 
border: none;
-webkit-border-radius: none;
-moz-border-radius: none;
-o-border-radius: none;
border-radius: none;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none; 
-o-box-shadow: none;}

.ProductTable td {
	text-align:center;
	padding:0;
	border-spacing:0;
}
.DownloadTable td {
	border-bottom: 1px solid #999999;
	padding:5px;
}
.DownloadBody table tr td{
	border-bottom: 1px solid #999999;
	padding:5px;
}

/*Colour 1 items*/

/* links */
a,
a:visited,
a:active,
a:hover{color:#2C2968;}
a:hover{ text-decoration:none;}

footer a,
footer a:visited,
footer a:active,
footer a:hover{color:#ccc;}
footer a:hover{ text-decoration:none;color:#fff;}

.promobox {
margin-top:3em;
background-color:#FFFFFF;
border: 4px solid #fff; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	}
.promoitem {

}	
	
.menu-toggle.toggled-on{
	background:#2C2968;
}
.srt-menu li a:hover{
	background:#2C2968;
	color:#fff;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background:#2C2968; 
	color:#fff;
}

a.buttonlink{ 
	background:#2C2968; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#8dbc01; 
}
div.buttonlink{ 
	background:#CCC; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}

.searchbutton{ 
	background:#2C2968; 
	border-radius:7px; 
	border:hidden;
	color:#fff;
	display:block;
	float:left; 
/*margin:0px 15px 10px 0; */
/*	padding:10px;*/
	text-decoration:none;
}
.searchbutton:hover{
	background:#8dbc01; 
}
.mobsearch .searchbutton{ 
min-width:4em;
}
.mobsearch .searchbox{ 
min-width:12em;
}
.greenelement{
	background:#5ec79e; 
	color:#fff;
}
.violetelement{
	background:#887dc2;
	color:#fff;
}
.srt-menu{
	clear:both;
	margin-bottom:0; 
	
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#2C2968; 	
}
.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#fff;
	background:#2C2968;
}
.srt-menu li li:hover > a{
	color:#fff;
	background:#2C2968;
}


#secondary-navigation ul li.ctaBuyDirect a{
	font-weight:550;
	font-size:1.1em;
background:#3e8f00; 
	color:#fff;
	text-align: center;
}

#secondary-navigation ul li.ctaBuyDirect a:hover,
#secondary-navigation ul li.ctaBuyDirect.current a{
	
	background:#8dbc01; 
	color:#fff;
}
.GreenCTA {
	font-weight:600;
	color:#3e8f00;
}


/* EXTRA ELEMENTS */
/* RELATED MENU*/
#related-navigation{
	margin-bottom:60px;
}
#related-navigation div a{
text-decoration:underline;}

#related-navigation div a:hover{
text-decoration:none;
color:#363636;}
 /* Search Stuff */
.disabledSearch{
font-weight:bold;
color:#CCCCCC;	
	}
.pagination a{text-decoration:none;}
.pagination a:hover{color:#999999;}

#searchbox {width:72%;display:block;padding:0.7em;margin-right:0.5em;float:left}
#searchbutton {width:25%;display:block;margin-left:0px; height:2.8em;float:left;}
.mobsearch{width:100%;margin-top:1em;display:inline-block;}
footer{  
	clear:both;
	font-size:80%;
	padding-top:2em;
	padding-bottom:1em;
}
.footerbox{
/*	margin-bottom:1em;*/

	/*positioning and padding*/
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.videoWrapper {
	position: relative;
	width:100%;
	padding-bottom: 56.25%; /* 16:9 */
	/*padding-top: 25px;*/
	/*height: 0;*/
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:0;
}
.text-center{text-align:center;}
.error{display:none;color:#C00;}
.formAlert{display:none;}
.form-group label {display:block;font-weight:bold;padding-top:5px;}
.form-control{padding:5px;color:#666 !important;}
.form-group input[type="text"] {width:100% !important; margin-bottom:5px;}
.form-group textarea {width:100% !important; margin-bottom:5px;}

.form-control{border:1px solid #d9d9d9;border-radius:2px;height:38px;}
.form-control:focus{border:none;border:1px solid #d9d9d9;}
/*.form-control{font-size:16px;height:40px;padding:8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}*/
/*.form-signin .form-control:focus{z-index:2}*/
textarea#text{height:85px;}
.radio-group{padding-left:10px;margin-bottom:5px;}
input[type="radio"] {font-weight:normal;font-weight:150;font-size:16px; border:1px;margin:10px;width:16px;height:16px;
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 12px;}
  .checkboxtext
{
  /* Checkbox text */
  font-size: 110%;
  display: inline;
}
.contact-button-div{text-align:center;}
.contact-button {
    -webkit-appearance: button;
	outline: none !important;
    background-image: none;
	background-color:#2C2968;
	color:#FFFFFF;
	display: inline-block;
    margin-bottom: 0;
    padding: 26px 90px;
    font-weight: 500;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid transparent;
    font-size: 18px;
    line-height: 1.33;
	text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
	user-select: none;
}
.contact-button:hover{background-color:#8dbc01 !important;color:#FFFFFF;}


@media only screen and (min-width: 481px) {
.mobsearch{float:left;margin-top:1em;}
#searchbox {width:73%;display:block;padding:0.7em;margin-right:0.5em;float:left}
#searchbutton {width:25%;display:block;margin-left:0px; height:2.8em;float:left;}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	margin-top:10px; /*this depends on the height of the logo*/
	float:right;
}
.contact-button{padding:26px 90px;}
.footer-contact-button{padding:26px 90px;}
.contact-btn-div{width:100%;text-align:center;}
} 

@media only screen and (min-width: 920px) {
.bigmenu{ display:block;}
.mobmenu {display:none;}
#flexsliderm{display:none;}
.flexslider{
display:block;
/*demo 1 slider theme*/	
margin: 0 0 60px; 
background: #fff; 
border: none;
-webkit-border-radius: none;
-moz-border-radius: none;
-o-border-radius: none;
border-radius: none;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none; 
-o-box-shadow: none;
}
#content {  
	float:right;
	width:65%;
}
aside { 
	float:left;
	width:30%;
}
.footerbox {
	width:33%;
	float: left;
	display: block;
}
.contact-button{padding:26px 45px;margin-left:0px;}
.footer-contact-button{padding:26px 90px;text-align:center;}
.contact-btn-div{width:100%;text-align:center;}
.gcap-div{display:inline-block;width:100%;text-align:center;}
.footbtn-div{display:inline-block;width:100%;text-align:center;}
aside .social-container{width:200px;height:106px;}
}
@media only screen and (min-width: 1120px) {
	.contact-button{padding:26px 90px;}
.footer-contact-button{padding:26px 30px;}
.contact-btn-div{width:100%;text-align:center;}
.gcap-div{width:65%;float:left;}
.footbtn-div{width:35%;float:right;}
aside .social-container{width:252px;}
	}

